import MainLayout from '@/layout/main/MainLayout.vue';

const router = {
    path: '/other',
    component: MainLayout,
    name: '/other',
    redirect: '/other/road',
    meta: {
        title: '其他',
        icon: 'table',
        routerGuard: true,
        i18n: `其他`
    },
    children: [{
        path: 'road',
        name: '/other/road',
        component: () => import(/* webpackChunkName: "list" */ '@/views/list/road.vue'),
        meta: {
            title: '路径规划',
            routerGuard: true,
            i18n: `menu.list.road`
        },
    },
]
};

export default router;
